<!DOCTYPE html>
<html>
<head>
	<title>Calculator</title>

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<link rel="stylesheet" media="screen and (-webkit-device-pixel-ratio:1.5)" href="hdpi.css" />




	<script type="text/javascript">



		function one(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"1";
		}

		function two(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"2";
		}

		function three(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"3";
		}

		function four(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"4";
		}

		function five(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"5";
		}

		function six(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"6";
		}

		function seven(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"7";
		}

		function eight(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"8";
		}

		function nine(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"9";
		}

		function zero(){
			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+"0";
		}

		function point(){

			var temp = document.getElementById('txt1').value;

			document.getElementById('txt1').value=temp+".";
		}

		function plus(){

			var temp = document.getElementById('txt1').value;
			document.getElementById('txt1').value="";
			var tax=Android.plus(temp);
			document.getElementById('txt1').value=tax;

		}

		function div(){

			var temp = document.getElementById('txt1').value;
			document.getElementById('txt1').value="";
			var tax=Android.div(temp);
			document.getElementById('txt1').value=tax;

		}

		function sub(){

			var temp = document.getElementById('txt1').value;
			document.getElementById('txt1').value="";
			var tax=Android.sub(temp);
			document.getElementById('txt1').value=tax;

		}

		function mul(){

			var temp = document.getElementById('txt1').value;
			document.getElementById('txt1').value="";
			var tax=Android.mul(temp);
			document.getElementById('txt1').value=tax;

		}

		function equal(){

			var temp = document.getElementById('txt1').value;
			document.getElementById('txt1').value="";
			var tax=Android.equal(temp);
			document.getElementById('txt1').value=tax;

		}



	</script>


</head>
<body>
<div style="text-align: center" class="container">

	<input type="text" name="txt1" id="txt1" value="">
	<br>
	<br>
	<input type="button" name="seven" id="seven" value="7" onclick="seven()">
	<input type="button" name="eight" id="eight" value="8" onclick="eight()">
	<input type="button" name="nine" id="nine" value="9" onclick="nine()">
	<input type="button" name="div" id="div" value="/" onclick="div()">
	<br>
	<br>
	<input type="button" name="four" id="four" value="4" onclick="four()">
	<input type="button" name="five" id="five" value="5" onclick="five()">
	<input type="button" name="six" id="six" value="6" onclick="six()">
	<input type="button" name="mul" id="mul" value="*" onclick="mul()">
	<br>
	<br>
	<input type="button" name="one" id="one" value="1" onclick="one()">
	<input type="button" name="two" id="two" value="2" onclick="two()">
	<input type="button" name="three" id="three" value="3" onclick="three()">
	<input type="button" name="sub" id="sub" value="-" onclick="sub()">
	<br>
	<br>
	<input type="button" name="zero" id="zero" value="0" onclick="zero()">
	<input type="button" name="point" id="point" value="." onclick="point()">
	<input type="button" name="equal" id="equal" value="=" onclick="equal()">
	<input type="button" name="plus" id="plus" value="+" onclick="plus()">
	<br>







</div>




<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>


</body>
</html>